Opened 14 years ago

Closed 14 years ago

Last modified 14 years ago

#268 closed defect (invalid)

essential codec rpm does not install

Reported by: lnthai2002@… Owned by: dominik@…
Priority: important Component: RPMs
Version: 1.0pre6 Severity: major
Keywords: Cc:
Blocked By: Blocking:
Reproduced by developer: Analyzed by developer:

Description

I have mplayer 1.0.0.14.pre6a.1.fc3.fr rpm installed on my computer (fedora 3 up
to date) but whenever I install the essential codec rpm by atp, yum or manually
through shell terminal, it keep saying that i need mplayer <1.0pre5. Why the rpm
codec does not recognize that the newer version of mplayer has been installed
already? How can I fix it? Both mplayer and essential codec rpm are from
greysector.rangers.eu.org

Change History (3)

comment:1 Changed 14 years ago by dominik@…

  • Status changed from new to assigned

If the mplayer package version is indeed 1.0.0.14.pre6a.1.fc3.fr then your
statement "Both mplayer and essential codec rpm are from
greysector.rangers.eu.org" is false. That version string is characteristic for
FreshRPMs packages. Please also quote the exact error message you're seeing.
Otherwise I'm closing this as INVALID in a week or so.

comment:2 Changed 14 years ago by lnthai2002@…

This is an error I get when trying to install codec:


rpm -ihv mplayer-codecs-essential-20041107-1.i386.rpm

error: Failed dependencies:

mplayer >= 1.0pre5 is needed by mplayer-codecs-essential-20041107-1.i386


and this is the prof of having mplayer 1.0.0pre06


rpm -qi mplayer
Name : mplayer Relocations: (not relocatable)
Version : 1.0 Vendor: Freshrpms.net
Release : 0.14.pre6a.1.fc3.fr Build Date: Fri 07 Jan 2005 09:19:51
AM EST
Install Date: Fri 25 Mar 2005 09:38:51 PM EST Build Host: python2.freshrpms.net
Group : Applications/Multimedia? Source RPM:
mplayer-1.0-0.14.pre6a.1.fc3.fr.src.rpm
Size : 22128110 License: GPL
Signature : DSA/SHA1, Fri 07 Jan 2005 09:32:47 AM EST, Key ID
692ac459e42d547bPackager : Matthias Saou <matthias.saou@…>
URL : http://mplayerhq.hu/
Summary : MPlayer, the Movie Player for Linux
Description :
MPlayer is a movie player. It plays most video formats as well as DVDs.
Its big feature is the wide range of supported output drivers. There are also
nice antialiased shaded subtitles and OSD.

Available rpmbuild rebuild options :
--with : samba dvb
--without : aalib lirc cdparanoia arts xvid esd dvdread faad2 lzo libfame caca

theora osdmenu gcccheck freedesktop fribidi xvmc

comment:3 Changed 14 years ago by dominik@…

  • Resolution set to invalid
  • Status changed from assigned to closed

[...]

Packager : Matthias Saou <matthias.saou at est.une.marmotte.net>

[...]

No comment.

You're trying to mix an unsupported MPlayer package with a supported codec
package. I can't help you. Ask Matthias why his MPlayer packages are not >=
1.0pre5, but don't report problems with unsupported packages here. Closing as
INVALID.

Note: See TracTickets for help on using tickets.